#MLProperties: name (type:default) min:max -- information
#MLProp : blockIDCraftingTableIII (int:126)
#MLProp : guiIDCraftingTableIII (int:235)
#
#Fri Jul 13 13:27:17 CDT 2012
blockIDCraftingTableIII=126
guiIDCraftingTableIII=235
